/* Gztimboy DickyLau */
.leftList { text-align:left; width:520px; clear:both; margin:0 auto; line-height:160%; color:#424242;}
.leftList img { float:left; margin:0 10px 3px 0; padding:2px; border:1px solid #ccc;}
.leftList h3 { line-height:160%; font-size:16px; padding:3px 0 6px; font-weight:100; text-align:left;}
.leftList .t3 { color:#006C9A;}
.leftList .t3 a,.leftList .t3 a:visited{color:#006C9A;}
.leftList .t3 a:hover {color:#bc2931;}
.leftList2 { width:520px; clear:both; margin:0 auto;}
.leftList2 ul { clear:both; padding:6px 0;}
.leftList2 li { background:url(i01.gif) no-repeat 5px 10px; line-height:23px; font-size:12px; text-align:left; padding-left:13px;}
.leftList2 .c2 { color:#666666; padding-left:6px;}
.leftList2 .t2 { color:#666666; padding-left:6px;}
.leftList2 .line01 { background:url(ycbg09.gif) repeat-x 0 5px; width:520px; clear:both; margin:0 auto; height:10px; display:block; font-size:1px; line-height:1px;}
.leftList4 { width:520px; clear:both; margin:0 auto;}
.leftList4 ul { clear:both;}
.leftList4 li { width:14%; float:left; padding:8px 0;}
.leftList4 li img { border:1px solid #ccc; margin-bottom:3px;}
.leftList4 li h3 { width:62px; clear:both; margin:0 auto; text-align:left; line-height:170%;}
.leftList11 { width:521px; clear:both; margin:0 auto;}
.leftList11 ul { clear:both;}
.leftList11 li { width:14%; float:left; padding:8px 0;}
.leftList11 li img { border:1px solid #ccc; margin-bottom:3px;}
.leftList11 li h3 { width:62px; clear:both; margin:0 auto; text-align:left; line-height:170%;}

.rightContent { clear:both;color:#2b2b2b;}
.rightContent .list { width:240px; clear:both; margin:0 auto;}
.rightContent .list ul { clear:both;}
.rightContent .list li { background:url(i01.gif) no-repeat 5px 10px; line-height:170%; text-align:left; padding-left:13px;}
.rightContent .list li a ,.rightContent .list li a:visited { color:#2b2b2b;}
.rightContent .list li a:hover { color:#bc2931;}
.rightContent .pic { width:220px; clear:both; margin:0 auto; padding:8px 0;}
.rightContent .pic img { border:1px solid #ccc; margin-bottom:3px;}
.rightContent .pic h3 { width:220px; text-align:left; line-height:170%; text-align:left;}
.rightContent .pic .t3 { color:#35865C;}
.rightContent .pic .t3 a,.rightContent .pic .t3 a:visited{color:#35865C;}
.rightContent .pic .t3 a:hover {color:#bc2931;}
.rightContent .pic2 { width:150px; clear:both; margin:0 auto; padding:8px 0;}
.rightContent .pic2 img { border:1px solid #ccc; margin-bottom:3px;}
.rightContent .pic2 h3 { width:150px; text-align:left; line-height:170%; text-align:left;}
.rightContent .pic3 { width:250px; clear:both; margin:0 auto;}
.rightContent .pic3 ul { clear:both;}
.rightContent .pic3 li { padding:6px 0; width:50%; float:left;}
.rightContent .pic3 li img { border:1px solid #ccc; margin-bottom:3px;}
.rightContent .pic3 li h3 { width:90px; text-align:left; line-height:170%; text-align:left; clear:both; margin:0 auto;}
.rightContent .pic4 { width:240px; clear:both; margin:0 auto;}
.rightContent .pic4 .c3{ width:150px; clear:both; margin:0 auto; padding:8px 0;}
.rightContent .pic4 .c3 img { border:1px solid #ccc; margin-bottom:3px;}
.rightContent .pic4 .c3 h3 { width:220px; text-align:left; line-height:170%; text-align:left;}
.rightContent .pic4 .c4 { height:126px; clear:both; margin:0 auto;}
.rightContent .pic4 .c4 .k1 { text-align:center; background:url(ycbg46.gif) no-repeat 0 30px; padding-top:30px; clear:both; line-height:43px; text-align:center;}
.rightContent .text { width:240px; clear:both; margin:0 auto; padding:8px 0; text-align:left; line-height:170%;}
.rightContent .text2 { width:240px; clear:both; margin:0 auto; padding:8px 0; text-align:left; line-height:23px;}
.rightContent .switchM1 { width:250px; clear:both; margin:0 auto;}
.rightContent .switchM1 ul { clear:both; width:249px; float:left;}
.rightContent .switchM1 li { background:url(ycbg14.gif) no-repeat 0 0; width:83px; float:left; font-size:13px; font-weight:bold; padding:9px 0 6px;color:#006C9A;}
.rightContent .switchM1 li a,.rightContent .switchM1 li a:visited{color:#006C9A;}
.rightContent .switchM1 li a:hover {color:#bc2931;}
.rightContent .switchM1 .on { background:url(ycbg13.gif) no-repeat 0 0; color:#fff;}
.rightContent .switchM1 .on a,.rightContent .switchM1 .on a:visited{color:#fff;}
.rightContent .switchM1 .on a:hover {color:#ff0;}
.rightContent a ,.rightContent a:visited { color:#2b2b2b;}
.rightContent a:hover { color:#bc2931;}

.gzIGold2 { clear:both; margin:0 auto;}
.gzIGold2 ul { clear:both;}
.gzIGold2 li { clear:both; width:248px; margin:0 auto;border-bottom:1px solid #CEDFEC; line-height:25px;}
.gzIGold2 .mbg1 {background:url(ycbg28.gif) repeat-x 0 0; padding-top:2px;border-left:1px solid #CEDFEC;border-right:1px solid #CEDFEC;}
.gzIGold2 .k1 { width:28px; float:left; text-align:center;}
.gzIGold2 .k2 { width:100px; float:left; text-align:left;}
.gzIGold2 .k3 { width:40px; float:left; text-align:left;}
.gzIGold2 .k4 { width:40px; float:left; text-align:left;}
.gzIGold2 .k5 { width:40px; float:left; text-align:left;}
.gzIGold2 .k7 { background:url(ycbg29.gif) no-repeat 0;width:40px; height:28px; display:block; float:left; margin:0 auto;}
.gzIGold2 .k8 { background:url(ycbg30.gif) no-repeat 0;width:40px; height:28px; display:block; float:left; margin:0 auto;}
.gzIGold2 .k9 { background:url(ycbg31.gif) no-repeat 0;width:40px; height:28px; display:block; float:left; margin:0 auto;}

#mediaP_cnt li{ display:none;}
#mediaP_cnt .on { display:block;}
/* Gztimboy DickyLau */
